# Generated by Django 5.0.6 on 2024-07-11 19:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0006_alter_task_company"),
    ]

    operations = [
        migrations.AddField(
            model_name="task",
            name="picture",
            field=models.ImageField(
                blank=True, null=True, upload_to="picture/"
            ),
        ),
    ]
